Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions | Public Attributes
DENORM_SEG Class Reference

`#include <normalis.h>`

List of all members.

## Public Member Functions

| DENORM_SEG ()

## Public Attributes

inT32 | xstart
inT32 | ycoord
float | scale_factor

## Detailed Description

Definition at line 50 of file normalis.h.

## Constructor & Destructor Documentation

DENORM_SEG::DENORM_SEG | ( |  | ) |

inline

Definition at line 52 of file normalis.h.

{}

## Member Data Documentation

float DENORM_SEG::scale_factor

Definition at line 56 of file normalis.h.

inT32 DENORM_SEG::xstart

Definition at line 54 of file normalis.h.

inT32 DENORM_SEG::ycoord

Definition at line 55 of file normalis.h.

The documentation for this class was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccstruct/normalis.h